Bulletin de sécurité: Plusieurs vulnérabilités affectant OpenSSL affectent le commutateur SAN 8 Go FC3171 Flex System et la passerelle SAN Flex System FC3171 8 Go - Lenovo Support CH